    <!-- Register Domain Section Begin -->
    <section class="register-domain spad">
        <div class="container">
            <div class="row d-flex justify-content-center">
                <div class="col-lg-8">
                    <div class="register__text">
                        <div class="section-title">

                            <h3>INICIO DE SESIóN</h3>
                        </div>
                        <div class="register__form">
                            <form id="formulario">
                                <input type="text" required placeholder="Ingresa una cédula" ng-model="cedula">
                                <br>
                                <button type="submit" class="site-btn" ng-click="iniciarSesion()">Ingresar</button>
                            </form>
                        </div>
                        <center>
                        <button type="submit" class="site-btn" ng-click="iniciarSesion()">Olvido de contraseña</button>
                        <button type="submit" class="site-btn" ng-click="iniciarSesion()">Actualizar</button>
                        </center>
                    </div>
                </div>
            </div>
        </div>
    </section>

